RubyGems Navigation menu

jekyll-jsminify 0.1.0

A JavaScript and CoffeeScript minifier for Jekyll.

Versions:

  1. 0.3.0 - March 11, 2016 (5 KB)
  2. 0.2.1 - May 04, 2015 (5 KB)
  3. 0.2.0 - September 08, 2014 (5 KB)
  4. 0.1.0 - September 04, 2014 (5 KB)
  5. 0.0.1 - September 04, 2014 (4.5 KB)

Runtime Dependencies (1):

  • uglifier ~> 2.5
  • Development Dependencies (4):

  • bundler ~> 1.5
  • jekyll ~> 2.0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Garen J. Torikian

    SHA 256 checksum:

    3da24c47217776458ec2b2914fd3bf7940f184d8bf144110509da73d73295802

    Total downloads 8,662

    For this version 1,331

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: